body {
	font-size: 75%;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	margin-top: 0px;
	}
	
.bodyhelp {
	margin-top: 11px;
	margin-left: 11px;
	}

.leftpane {
	background: #FFFFFF;
	}
	
.sbttn {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #0099cc; BORDER-LEFT: #f0f0f0 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #f0f0f0 1px solid; TEXT-DECORATION: none
}
	
.headerLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; background: #FFFFFF;
}	

h1 { 
	font-weight:bold;
    font-size: 16px; 
	font-color: #1B4683;
}

h2 { 
	font-weight:bold;
    font-size: 12px; }



.footer {
    width: 100%;
	
}

a {
	text-decoration: none;
	color:#000099;
	background-color: transparent;
}

a:hover	{
    	color:#bb5500;
        Text-Decoration: none;
		font-size: 100%;
}

.sidebarTitle{
    color:#bb5500;
}


.mailLink {
	color: #FFFFFF; 
	font-weight: bold; 
    text-decoration: none; 
    text-align:center; 

}

.nav {
	text-decoration: none;
	color:#000000;
	background-color: transparent;
	font-weight: bold; 
    text-decoration: none; 
    text-align:center; 
}

.nav:hover	{
        color:#FFFFFF;
        Text-Decoration: none;
}





UNKNOWN {
	FONT-SIZE: xx-small; BACKGROUND: white; MARGIN: 0px; COLOR: #000000;
}


.whitebacker  {
    font-size: xx-small;
    color: #CCC;
}
.whitebacker a {
    font-size: xx-small;
    color: #CCC;
}

whitebacker a:hover	{
    	color:#CCC;
        Text-Decoration: none;
}

TD {
	FONT-SIZE: 12px;
}

.tablenormal {
	FONT-SIZE: 100%;
}
.tablenormal TD {
	FONT-SIZE: 100%;
}

.tableHeader {
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	BORDER-LEFT: medium none; 
	COLOR: #003366; 
	BORDER-BOTTOM: #003366 0px solid; 
	FONT-STYLE: normal; 
	TEXT-ALIGN: left; 
	font-color: #1B4683;
}


.error {
	FONT-SIZE: 12px; 
	COLOR: #cc3300;
	position:relative;
	top:0px
	left:0px;
}

.headerSmall {
	font-size: 100%;
	font-weight: bold;
	color: #CC6600;
}

#uw_ui {
	width: 900px;
	margin: auto;
}
